body 
{  
  font-size: 16px;
  line-height: 20px;
  margin: 0;
 padding: 0;  
 overflow-y: scroll;  
  background: #ffffff;
  font-family: 'Open Sans';
  overflow-x: hidden;  
  line-height:18px;
}
.header,
.footer,
.section {    
 margin: 0 0 0 0;  
 width:100%;  
 height:100%;
}
button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-border-radius: 0;-webkit-appearance: none;}
.page{margin-left:auto;margin-right:auto; width:90%;} 
.b-container{margin-left:auto;margin-right:auto;text-align:left;} 
.b-container:before,.b-container:after{content:" ";display:table} .b-container:after{clear:both}
.s-container{margin-left:auto;margin-right:auto;text-align:left;} 
.s-container:before,.s-container:after{content:" ";display:table} .s-container:after{clear:both}
.lflt{ float:left;}
.rflt{ float:right;}
.tbl{margin-left:auto;margin-right:auto;width:100%;text-align:left;}
.tbl:before,.tbl:after{content:" ";display:table} .tbl:after{clear:both}
.fbold{font-weight: 700;}
.fexbold{font-weight: 800;}
.fmidle{font-weight: 500;}
.fnormal{font-weight: 400;}
.font24{ font-size:24px;}
.font17{ font-size:17px;}
.font15{ font-size:15px;}
.font22{ font-size:22px;}
.clear{ clear:both;}
.w10{ width:10%;}
.w20{ width:20%;}
.w30{ width:30%;}
.w40{ width:40%;}
.w50{ width:50%;}
.w60{ width:60%;}
.w70{ width:70%;}
.w80{ width:80%;}
.w90{width:90%;}
.m-container{margin-left:auto;margin-right:auto;text-align:left;} 
.m-container:before,.m-container:after{content:" ";display:table} .m-container:after{clear:both}
.img{width:100%; border:0px;}
.w-select{width:80%;max-width:300px;height:30px;margin-bottom:10px;font-size:14px;line-height:1.428571429;color:#555555;vertical-align:middle;background-color:#ffffff;border:1px solid #cccccc;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}.w-select:-moz-placeholder{color:#999} .w-select::-moz-placeholder{color:#999;opacity:1} .w-select:-ms-input-placeholder{color:#999} .w-select::-webkit-input-placeholder{color:#999} .w-select:focus{border-color:rgba(82,168,236,0.8);outline:0;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)}
.text-field {
  margin-top: 0px;
  clear: both;
  border: 1px solid #0e3a6d;  
  color: #4d4d4d;
}
.w-input
{   
    height:28px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    font-family:inherit;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;
    max-width:300px;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.w-input:-moz-placeholder{color:#999}
.w-input::-moz-placeholder{color:#999;opacity:1} 
.w-input:-ms-input-placeholder{color:#999} 
.w-input::-webkit-input-placeholder{color:#999} 
.w-input:focus{border-color:rgba(82,168,236,0.8);
               outline:0;
               box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)} 
.mw300{min-width:300px;}
.mini-text {    
    height:24px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    vertical-align:middle;
    font-family:inherit;
    background-color:#ffffff;
    border:1px solid #cccccc;
    width:50px;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)
}
.m-text-field {
  margin-top: 0px;  
  border: 1px solid #0e3a6d;  
  color: #4d4d4d;
}     
.dropdown {
  display: inline-block;
  width: 60px;
  height:24px; 
  margin-right: 8px;
  clear: none;
  font-family:inherit;
  color: #4d4d4d;
  line-height: 14px;
}    
.sw-input
{    
    height:24px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    font-family:inherit;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}                 
.field-validation-error,.validation-summary-errors{ color:Red; clear:both;}    
.ivalidation-error{ color:Red;}   